Planetary gravity script errors...

I found a planetary gravity python script, but when I run it I get an error message and it fails to work. :spin: Plz help.

Here’s the .blend

works fine in 249.2

:eek: What! You mean to tell me it works fine! :spin: so I have a working planetary gravity but for some odd reason it won’t work on my blender version??? Great, :o Now I have to figure out whats wrong with my blender version… maybe I have an older version of python…

:spin: geese, talk about a headache…:spin:

It also works fine for me. I have Blender 2.49b and python 2.6.2 if it helps.

And by the way, I was looking for something like this for a game I would like to make. So thanks.

www.enriquesahagun.es

I got it working!

All I needed to do was update my blender/python versions…pretty easy. Just goes to show that you should always keep up-to-date…

wow, this planetary gravity is truly great. Just one more thing that will finalize my winning the game competition :evilgrin: